/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*

ivory colour #e9e7e2

Proscore red #D10A11
darker green 3A6647
pale green D7EBBD
darker cement greenish C6C9A5
lighter cement greenish EFF0E8
Proscore page ackground #e4edc0 
*/
@import url('https://fonts.googleapis.com/css?family=Rokkitt');

/*checkout form*/
#main > div.container_wrap.container_wrap_first.main_color.fullsize > div > main > article > div > div > div > div.cart-collaterals, 
.cart-subtotal > td:nth-child(2) > span:nth-child(1) > bdi:nth-child(1),
.order-total > td:nth-child(2) > strong:nth-child(1) > span:nth-child(1) > bdi:nth-child(1),
tr.order-total > td > small > span,
tr.cart-subtotal > td > small,
#shipping_method,
#shipping_method > li:nth-child(1) > label:nth-child(2) > small:nth-child(2),
#shipping_method > li:nth-child(1) > label:nth-child(2) > span:nth-child(1) > bdi:nth-child(1),
div > table > tbody > tr.order-total > td > small,
div.cart-collaterals div table {color: #000000;font-size: 1.2rem !important;}

#shipping_method > li:nth-child(2) > label {color: #ff0000;font-size: 14px;}

p#billing_mobile_phone_field.form-row.ss-mob-ph {float: left; width: 48%;}
p#billing_phone_field.form-row.ss-mob-ph {float: right; width: 48%;}

#top div form .form-row input.input-text, #top div #content .form-row input.input-text, #top div form .form-row textarea, #top div #content .form-row textarea {
	color: #D10A11 !important;
	font-size:15px;
}
#top .main_color .input-text, #top .main_color input[type="text"], #top .main_color input[type="input"], #top .main_color input[type="password"], #top .main_color input[type="email"], #top .main_color input[type="number"], #top .main_color input[type="url"], #top .main_color input[type="tel"], #top .main_color input[type="search"], #top .main_color textarea, #top .main_color select {
	color: #0000ff !important;
	font-size:15px;
}

.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected] {
	background-color: #D10A11;
}

/*email-subscribe-form-in footer*/
#vfbp-form-2.vfbp-form .vfb-well {
    margin: 20px 0px;
    padding: 1px 1px;
}
#vfb-field-15, #vfb-field-17 {background-color: #ffffff !important;}
/* Legends tips */

table.legend-table-class tbody tr.avia-heading-row th {padding: 5px; font-size:14px !important; line-height: 15px !important; color: #ad0419 !important; font-weight:bold; }

table.legend-table-class tbody tr td {  padding: 5px; font-size:15px !important; line-height: 15px !important; background-color: #fff; color: #000000 !important; text-align:left !important;}

table.leader-board-table-class tbody tr td {  padding: 5px; font-size:15px !important; line-height: 18px !important; background-color: #fff; color: #000000 !important;}


table.legend-table-class tbody>tr>:nth-child(2) {border-right: 1px solid #000; background-color: #f2f2e8;}

table.legend-table-class tbody>tr>:nth-child(1) { background-color: #f2f2e8;}

table.leader-board-table-class tbody tr.avia-heading-row > td {padding: 3px!important; }
table.leader-board-table-class tbody tr.avia-heading-row th {padding: 3px; font-size:15px !important; line-height: 15px !important; color: #ad0419 !important; font-weight:bold; background-color: #deeede;}
table.leader-board-table-class tbody>:nth-child(2) td { font-weight:bold; background-color: #f2f2e8!important; border-bottom: #000 solid 2px; border-top: #000 solid 1px; color: #000000 !important; font-size:25px !important;}
table.leader-board-table-class tbody>:nth-child(2) { font-weight:bold; background-color: #f2f2e8!important; border-bottom: #000 solid 2px; border-top: #000 solid 1px; color: #000000 !important; font-size:25px !important;}

table.leader-board-table-class tbody>tr>:nth-child(1) { background-color: #f2f2e8;}

@media only screen and (max-width: 767px) {

table.legend-table-class {
    border: 1px solid #dddddd;
    table-layout: fixed;
    width: 400px;
}
.responsive table.legend-table-class tbody tr th { color: #ad0419 !important; }

    .responsive .avia_responsive_table .avia-data-table .avia-pricing-row .avia-desc-col{text-align:left !important;}
     
	.responsive table.legend-table-class tbody tr td,
	.responsive table.legend-table-class tbody tr th,
    .responsive .avia_scrollable_table .avia-data-table .legend-table-class tbody > tr > th,
    .responsive .avia_scrollable_table .avia-data-table .legend-table-class tbody tfoot > tr > td {
        white-space: normal !important;
    }
}



/* Small Bar above menu*/

.phone-info {
font-size: 18px;
}
#top #header_meta {
	background-color: #ffffff !important; margin-bottom: 10px; 
}

.header_color .phone-info {
	color: white !important; 
}

#header {
    padding-bottom: 11px !important;
    border-bottom: #00375a solid 14px !important;
}
   
/* main nav */
span.avia-menu-text {
text-transform: uppercase;
}

/* shopping-cart grphic */
.cart_dropdown  .cart_dropdown_link > span:before {
	font-size: 50px!important;
}
#top .av-cart-counter {
    background-color: #ffffff;
}
#top .av-cart-counter {
    position: absolute;
    top: 70%;
    left: 58%;
    height: 25px;
    padding: 0 6px;
    line-height: 22px;
    border-radius: 14px;
	border: #D10A11 solid 2px;
    font-size: 20px;
	color: #D10A11;
}

/* shopping-add to cart nav system */
.avia_cart_buttons { opacity: .4; }
#top .main_color .avia_cart_buttons .button { color: #000000; }

/* shop PG */
.widget_product_categories li a {
  font-size: 21px;
  line-height: 22px;
}
.sidebar_left.sidebar {
    text-align: left;
}

/* View shop purchased device */

.woocommerce-page .button {
    font-size: 22px;
}

#top div ul.product_list_widget li a {
    font-size: 20px;
}

div.dropdown_widget.dropdown_widget_cart div.widget_shopping_cart_content ul.woocommerce-mini-cart.cart_list.product_list_widget li.woocommerce-mini-cart-item.mini_cart_item span.quantity {font-size: 18px; color:#000000 !important; }

div.dropdown_widget.dropdown_widget_cart div.widget_shopping_cart_content ul.woocommerce-mini-cart.cart_list.product_list_widget li.woocommerce-mini-cart-item.mini_cart_item span.quantity span.woocommerce-Price-amount.amount {font-size: 18px; color:#000000 !important; }


#top #payment ul.payment_methods li {
    background-color: #ffffff;
}
/*shop cart notice*/
.betrs_option_desc {font-size: 15px;}


/* Landing-page tips */
#single-pk {background-image: linear-gradient(180deg, #CC001D, #fff, #fff) !important;}
#double-pk {background-image: linear-gradient(180deg, #6D2C91, #fff, #fff) !important;}
#triple-pk {background-image: linear-gradient(180deg, #BD6330, #fff, #fff) !important;}

html.html_boxed body#top.page-id-9565 div#wrap_all {
    background: #ffffff url(//proscore.com.au/wp-content/uploads/2021/01/nrl-2021-bg-create.jpg) top center repeat-x scroll !important; 
}

/*responsive grid rules*/
    @media only screen and (max-width: 599px) {
    #landing-header {font-size: 20px; background: #6D2C91; }
    #landing-header span img {max-width: 25%; height: auto; }    
}
    @media only screen and (min-width: 600px) {
    #landing-header {font-size: 22px; background: #6D2C91;}
    #landing-header span img {max-width: 35%; height: auto; }     
}
    @media only screen and (min-width: 1140px) {
    #landing-header {font-size: 50px; background: none;}
    #landing-header span img {max-width: 40%; height: auto; }     
}